/***********************************************************************************************/
/* Virgin Media - Partners: Header & Legal Footer CSS                                          */
/***********************************************************************************************/

/* import hp styles for header and footer, accross site. */

@import "/styles/hp/vm-header.css";
@import "/styles/hp/vm-footer-legal.css";

/*	=FILTER CONVENTIONS
	* = applies in all verisons of MSIE
	_ = applies in MSIE6 but not in MSIE7
*/

/*
	=INDEX
	----------------------------------
	
	Zero all settings
	Clearfix
	Base Settings
	Wrap Content
	Component Columns
	Channel Headers
	Nav Left  
	Accesskeys
	Header
	Google Search
	Main Navigation
	Site Tools
	Nav Reveal
	
	=Footer Legal Strip
	----------------------------------
*/

/*
	=Zero all settings 
************************************************************************************************/
:link, :visited {
	text-decoration: none;
	outline: none; /*for firefox removes dotted outline on links */
}
ul,ol {
	list-style: none;
}
h1,h2,h3,h4,h5,h6,pre,code {
	font-size: 1em;
}
ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,textarea,select {
	margin: 0;
	padding: 0;
}
img, a img, :link img, :visited img, fieldset {
	border: none;
}

/*
	=Clearfix: http://positioniseverything.net/easyclearing.html 
************************************************************************************************/
.clearfix:after {
    clear: both; 
    content: "."; 
    display: block; 
    height: 0; 
    visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
	* html .clearfix {
		height: 1%;
	}
	.clearfix {
		display: block;
	}
/* End hide from IE-mac */

/*
	=Base Settings
************************************************************************************************/
body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.76em;
}
.hide {
	display: none;
}
#page {
	margin: 0 auto;
	position: relative;
	width: 100%;
}

/*
	=Accesskeys
************************************************************************************************/
#VM-accesskeys,
#VM-accesskeys p,
#VM-accesskeys dl,
#VM-accesskeys dt,
#VM-accesskeys dd,
#VM-accesskeys a {
	display: block;
	height: 0;
	visibility: hidden;
}
#VM-accesskeys {
	_display: none;
	_height: 0;
}

/* =Wrap Content 
************************************************************************************************/
#wrap-middle {
	background: url(/img/global/bg-tile-grey-786px.gif) repeat-y center;
	margin: 0 auto;
	position: relative;
	width: 786px;
}
#middle {
	clear: both;
	margin: 0 auto;
	padding-bottom: 10px;
	text-align: left;
	width: 765px;
}
.wrap-middle a {
	text-decoration: underline;
}
.wrap-middle a:hover {
	text-decoration: underline;
}
.wrap-content {
	color: #333;
	float: right;
	width: 620px;
}

/* =Component Columns
************************************************************************************************/
.wrap-components-4col,
.wrap-components-3col,
.wrap-components-2col,
.wrap-components-1col {
	display: inline;
	float: left;
	margin: 0 0 0 10px;
}
.wrap-components-4col {
	width: 610px;
}
.wrap-components-3col {
	width: 455px;
}
.wrap-components-2col {
	width: 300px;
}
.wrap-components-1col {
	width: 145px;
}
body .wrap-nav-super {
	display: none;
}

/* =Channel Headers 
************************************************************************************************/
.channel-header {
	background-color: #fff;
	background-position: top !important;
	clear: right;
	height: 45px;
	margin: 0;
	width: 765px;
}
.channel-header h2, .channel-header span {
	background: none;
	display: block;
	height: 45px;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
}
.channel-breadcrumb {
	background: #fff;
	border-bottom: 1px solid #e9e9e9;
	color: #444;
	font-size: 11px;
	margin: 0;
	padding: 0.30em 0 0.12em 10px;
}
.channel-breadcrumb ul {
	display: inline;
}
.channel-breadcrumb li {
	background: url(/img/global/arw-sml-grey.gif) 4px 50% no-repeat;
	display: inline;
	padding-left: 15px;
}
.channel-breadcrumb li a {
	color: #666;
	text-decoration: none;
}
.channel-breadcrumb li a:hover {
	color: #000;
	text-decoration: underline;
}

/* =Nav Left 
************************************************************************************************/
.nav-left {
 	background: transparent none !important;
	float: left;
	padding: 10px 0 0 !important;
	width: 145px;
}
.nav-left h2 {
	display: none;
}
.nav-left ul {
	background: transparent none !important;
	font-size: 1.2em;
	font-weight: bold;
	margin:0 !important;
}
.nav-left ul ul {
	margin: 1px 0 0;
}
.nav-left ul li {
	border-bottom: 1px solid #ddd !important;
	font-size: 11px !important;
	font-weight: normal !important;
	margin: 0 !important;
	width: auto !important;
}
.nav-left li {
	border-bottom: 1px solid  #e9e9e9;
}
.nav-left li a {
	color: #fff;
	display: block;
	padding: 0.15em 0 0.12em 8px;
	text-decoration: none;
  	width:135px;
}
.nav-left li a:hover {
	text-decoration: none;
	width: 135px;
}
.nav-left li.selected, 
.nav-left .submenu li.selected  {
	color: #fff;
	border:0;
	font-weight: bold;
}
.nav-left li li {
	border: none;
	font-size: 0.9em;
}
.nav-left li li a {
	color: #ccc;
	font-weight: normal;
	padding: 0.1em 0 0.2em 16px;
 	width: 135px;
}
.nav-left li li a:hover {
	color: #fff;
	width:132px;
}
.nav-left .selected .selected a {
	color: #333 !important;
	font-weight: bold !important;
}
.nav-left-red a {
	background: #c00 !important;
	color: #fff !important;
}
.nav-left-red a:hover {
	background: #900 !important;
	color: #fff !important;
}
.nav-left-grey a {
	background: #ccc !important;
	color: #333 !important;
}
.nav-left-grey a:hover {
	background: #aaa !important;
	color: #333 !important;
}
ul.nav-items {
	margin-bottom:8px !important;
}
ul.nav-items ul {
	margin-bottom:0 !important;
}
.secondary-nav {
	background: #acacac;
	margin: 2px 2px 0 0;
	padding: 5px 0 15px 0;
	width: 148px;
}
.secondary-nav dl {
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 5px 0;
}
.secondary-nav dt {
	color: #fff;
	display: block;
	font-weight: bold;
	margin-top: 10px;
	padding: 0.15em 0 0.6em 8px;
}
.secondary-nav dd {
	background: url(/img/sport/secondary-nav-divide.gif) no-repeat top left;
	color: #333;
	display: block;
	font-size: 0.9em;
	font-weight: normal;
	padding: 0.4em 0 0.3em 10px;
	width: 138px;
}
.secondary-nav dd a {
	background: url(/img/sport/secondary-nav-bullet.gif) no-repeat 0 4px;
	color: #333;
	display: block;
	font-weight: normal;
	padding-left: 10px;
}
.secondary-nav dd.more a {
	background: none;
	color: #333;
	display: block;
	font-weight: normal;
	padding-left: 0;
}
.nav-left ul li a {
	background:#fff;
	border-left:5px solid #fff;
	color: #343434;
	padding: 4px 5px;  
	width:auto !important;
}
.nav-left ul li.selected a {
	background: #c00 !important;
	border-left: 5px solid #900;
	color: #fff;
}
.nav-left ul li.selected a:hover {
	background :#c00 !important;
	border-left: 5px solid #900;
}
.nav-left ul li ul {
	background: #ddd !important;
}
.nav-left ul li.submenu ul li.submenu {
	margin-top: -5px !important;
}
.nav-left ul li ul li ul{
	padding: 5px 0 0 0 !important;
}
.nav-left ul li ul li {
	border-bottom: none !important;
}
.nav-left ul li a:hover {
	color: #fff;
	background: #c00 !important;
	text-decoration: none;
	border-left: 5px solid #900;
}
.nav-left ul li.selected ul li a:hover,
.nav-left ul li.selected ul li.new a:hover {
	border-left: 5px solid #c00 !important;
	color: #fff !important;
}
.nav-left ul li.selected ul li a {
	border-left: 5px solid #ddd !important;	
	background: #ddd none !important;
	color: #333 !important;
	margin: 0;
	padding: 3px 0 3px 10px;
}
.nav-left ul li.submenu a {
	border-left: 5px solid #900 !important;
	background: #c00 !important;
	color: #fff;
}
.nav-left ul li.submenu ul li a{
	background: #ddd none !important;
	border-left: 5px solid #ddd !important;
	color: #333 !important;
	font-weight: normal !important;
	margin: 0;
	padding: 3px 0 3px 10px;
}
.nav-left ul li.submenu ul li.submenu a {
	border-bottom: 1px solid #ddd;
	background: #fff;
	font-weight: bold !important;
}
.nav-left ul li.submenu ul li.submenu a:hover {
	background: #c00 !important;
	border-left: 5px solid #c00 !important;
	color: #fff !important;
	font-weight: bold !important;
}
.nav-left ul li.submenu ul li.submenu ul li a {
	border: none !important;
	font-weight: normal !important;
}
.nav-left ul li.submenu ul li a:hover,
.nav-left ul li.submenu ul li.selected ul li a:hover,
.nav-left ul li.submenu ul li.submenu ul li a:hover {
	background: #c00 !important;
	border-left: 5px solid #c00 !important;
	color: #fff !important;
	font-weight: normal !important;
}
.nav-left ul li.submenu ul li.selected a,
.nav-left ul li.submenu ul li.selected ul li.selected a,
.nav-left ul li.submenu ul li.submenu ul li.selected a {
	background: #ddd !important;
	border-left: 5px solid #ddd;
	color: #333 !important;
	font-weight: bold !important;
}
.nav-left ul li.submenu ul li.selected a:hover,
.nav-left ul li.submenu ul li.selected ul li.selected a:hover,
.nav-left ul li.submenu ul li.submenu ul li.selected a:hover{
	background: #c00 !important;
	border-left: 5px solid #c00;
	color: #fff !important;
	font-weight: bold !important;
}
.nav-left ul li.submenu ul li.selected ul li a,
.nav-left ul li.submenu ul li.submenu ul li a {	
	background: #fff !important;
	font-weight: normal !important;
	padding: 3px 0 3px 20px;
}
.nav-left ul.hide-unselected li.selected,
.nav-left ul.hide-unselected li.submenu,
.nav-left ul.hide-unselected li.selected ul li,
.nav-left ul.hide-unselected li.show-menu ul li {
	display: block !important;
}
.nav-left ul.hide-unselected li,
.nav-left ul.hide-unselected li ul li {
	display: none;
}
.nav-left li.new a {
	background: #fff url(/img/global/bg-nav-new_rightpadding.gif) no-repeat 100% 50% !important;
	padding-right: 32px;
}
.nav-left ul li.selected ul li.new a {
	background: #ddd url(/img/global/bg-nav-new_rightpadding.gif) no-repeat 100% 50% !important;
	padding-right: 32px;
}
.nav-left li.new a:hover,
.nav-left ul li.selected ul li.new a:hover {
	background: #c00 url(/img/global/bg-nav-new_rightpadding.gif) no-repeat 100% 50% !important;
}

/* services nav on shopwindow */
.nav-left li.nav-red-toppadding {
	border-top: 12px solid #e9e9e9;
}
.nav-left li.nav-red-bottompadding {
	border-bottom: 12px solid #e9e9e9;
}
.nav-left li.nav-red a,
.nav-left li.nav-red li a:hover {
	background: #c00 !important;
	color: #fff;
}
.nav-left li.nav-red a:hover {
	background: #900 !important;
	color: #fff;
}
.nav-left li.nav-red li a {
	background: #fff !important;
	color :#c00;
	padding: 2px 0 2px 10px;
}

/* end new nav 
************************************************************************************************/


